## haskell-x509 1.4.5

=== debian/changelog ===
haskell-x509 (1.4.5-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 07:53:00 +0000

haskell-x509 (1.4.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 22 Dec 2013 21:03:17 -0500
