## haskell-x509 1.4.11

=== debian/changelog ===
haskell-x509 (1.4.11-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 04 May 2014 06:23:46 -0400

haskell-x509 (1.4.10-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:48 -0500
