=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
   , libghc-asn1-parse-dev (>= 0.8)
   , libghc-asn1-parse-dev (<< 0.9)
   , libghc-asn1-parse-prof
-  , libghc-asn1-types-dev (>= 0.2)
+  , libghc-asn1-types-dev (>= 0.2.3)
   , libghc-asn1-types-dev (<< 0.3)
   , libghc-asn1-types-prof
-  , libghc-crypto-pubkey-types-dev (>= 0.4)
+  , libghc-crypto-pubkey-types-dev (>= 0.4.2.1)
   , libghc-crypto-pubkey-types-dev (<< 0.5)
   , libghc-crypto-pubkey-types-prof
   , libghc-cryptohash-dev (>= 0.9)
