=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-asn1-encoding-dev (>= 0.8)
-  , libghc-asn1-encoding-dev (<< 0.9)
+  , libghc-asn1-types-dev (>= 0.3.0)
+  , libghc-asn1-types-dev (<< 0.4)
+  , libghc-asn1-types-prof
+  , libghc-asn1-encoding-dev (>= 0.9)
+  , libghc-asn1-encoding-dev (<< 0.10)
   , libghc-asn1-encoding-prof
-  , libghc-asn1-parse-dev (>= 0.8)
-  , libghc-asn1-parse-dev (<< 0.9)
+  , libghc-asn1-parse-dev (>= 0.9)
+  , libghc-asn1-parse-dev (<< 0.10)
   , libghc-asn1-parse-prof
-  , libghc-asn1-types-dev (>= 0.2.3)
-  , libghc-asn1-types-dev (<< 0.3)
-  , libghc-asn1-types-prof
   , libghc-crypto-pubkey-types-dev (>= 0.4.2.1)
   , libghc-crypto-pubkey-types-dev (<< 0.5)
   , libghc-crypto-pubkey-types-prof
@@ -28,11 +28,9 @@
   , libghc-pem-dev (>= 0.1)
   , libghc-pem-dev (<< 0.3)
   , libghc-pem-prof
-  , libghc-quickcheck2-dev
-  , libghc-hunit-dev
-  , libghc-test-framework-dev
-  , libghc-test-framework-quickcheck2-dev
-  , libghc-test-framework-hunit-dev
+  , libghc-tasty-dev
+  , libghc-tasty-quickcheck-dev
+  , libghc-hourglass-dev
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-encoding-doc
   , libghc-asn1-parse-doc
