## haskell-x509 1.5.1

=== debian/changelog ===
haskell-x509 (1.5.1-1b1) staging; urgency=high

  * No-change rebuild against updated haskell libraries

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 26 Aug 2015 17:11:42 +0000

haskell-x509 (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:42:53 +0200
