=== debian/control ===
Source: haskell-x509
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-asn1-encoding-dev (<< 0.10),
 libghc-asn1-encoding-dev (>= 0.9),
 libghc-asn1-encoding-prof,
 libghc-asn1-parse-dev (<< 0.10),
 libghc-asn1-parse-dev (>= 0.9.3),
 libghc-asn1-parse-prof,
 libghc-asn1-types-dev,
 libghc-asn1-types-dev (<< 0.4),
 libghc-asn1-types-dev (>= 0.3.1),
 libghc-asn1-types-prof,
 libghc-cryptonite-dev,
 libghc-cryptonite-prof,
 libghc-hourglass-dev,
 libghc-hourglass-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-pem-dev (<< 0.3),
 libghc-pem-dev (>= 0.1),
 libghc-pem-prof,
 libghc-tasty-dev,
 libghc-tasty-quickcheck-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-asn1-encoding-doc,
 libghc-asn1-parse-doc,
 libghc-asn1-types-doc,
 libghc-cryptonite-doc,
 libghc-hourglass-doc,
 libghc-memory-doc,
 libghc-mtl-doc,
 libghc-pem-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/vincenthz/hs-certificate
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-x509
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: X.509 reader and writer
 Reads/writes X.509 Certificate, CRLs and their signed equivalents.
 Follows RFC5280 / RFC6818.

Package: libghc-x509-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-x509-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-x509-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
