## haskell-x509 1.7.2

=== debian/changelog ===
haskell-x509 (1.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:19:46 -0700
