=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-x509
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -21,7 +20,7 @@
  libghc-asn1-types-dev (<< 0.4),
  libghc-asn1-types-dev (>= 0.3.1),
  libghc-asn1-types-prof,
- libghc-cryptonite-dev,
+ libghc-cryptonite-dev (>= 0.8),
  libghc-cryptonite-prof,
  libghc-hourglass-dev,
  libghc-hourglass-prof,
