=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-asn1-encoding-dev (<< 0.10),
@@ -26,9 +27,6 @@
  libghc-hourglass-prof,
  libghc-memory-dev,
  libghc-memory-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-pem-dev (<< 0.3),
  libghc-pem-dev (>= 0.1),
  libghc-pem-prof,
  libghc-tasty-dev,
@@ -41,12 +39,11 @@
  libghc-cryptonite-doc,
  libghc-hourglass-doc,
  libghc-memory-doc,
- libghc-mtl-doc,
  libghc-pem-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/vincenthz/hs-certificate
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-x509
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x509
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-x509]
 X-Description: X.509 reader and writer
  Reads/writes X.509 Certificate, CRLs and their signed equivalents.
  Follows RFC5280 / RFC6818.
