=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-x509
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -21,7 +22,7 @@
  libghc-asn1-types-dev (<< 0.4),
  libghc-asn1-types-dev (>= 0.3.1),
  libghc-asn1-types-prof,
- libghc-cryptonite-dev (>= 0.8),
+ libghc-cryptonite-dev (>= 0.24),
  libghc-cryptonite-prof,
  libghc-hourglass-dev,
  libghc-hourglass-prof,
@@ -40,7 +41,7 @@
  libghc-hourglass-doc,
  libghc-memory-doc,
  libghc-pem-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://github.com/vincenthz/hs-certificate
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x509
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-x509]
