=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-x509
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -9,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-asn1-encoding-dev (<< 0.10),
@@ -41,7 +40,7 @@
  libghc-hourglass-doc,
  libghc-memory-doc,
  libghc-pem-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: http://github.com/vincenthz/hs-certificate
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x509
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-x509]
